.form {
    width: 45%;
    min-width: 250px;
    padding: 30px 0 50px;
    margin: 0 auto;

    button {
        display: block;
        margin: 20px auto 0;
        padding: 10px 20px;
        font-family: 'Roboto', sans-serif;
        font-size: 16px;
        line-height: 1;
        font-weight: 700;
        color: white;
        background-color: #4d1e40;
        border-radius: 4px;

        &:disabled {
            background-color: grey;
            color: black;
            cursor: not-allowed;
        }
    }
}

.title {
    padding: 10px;
    margin-bottom: 20px;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    line-height: 1;
    font-weight: 700;
    color: white;
    text-align: center;
    text-decoration: underline;
}